RPAS Mace Error: 'Could Not Load Library libRpasJavaExpression.so' (Doc ID 1901162.1)

Last updated on AUGUST 17, 2016

Applies to:

Oracle Retail Predictive Application Server - Version 14.0 and later
Information in this document applies to any platform.

Goal

In a Retail Predictive Application Server (RPAS) 14.x environment, we receive the following error when running the mace command:


 

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms